@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(http://fonts.googleapis.com/css?family=Sonsie+One);
.wpcf7-form p.field input { padding:0px 6px; }
a[href^="tel:"] {
	color:inherit;
	text-decoration:none;
}
.row .span2 h2 { color:#414141; }
.list.styled > ul { text-align:center; }
.archive_lists .list ul { text-align:left !important; }
.custom-list ul li a img.alignleft {
	float:left;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0px;
	margin-top:5px;
}
.logo a:hover, .logo a:focus {
	text-decoration:none;
	color:#49a7ed;
}
.logo_h a {
	text-transform:none;
	font-family:"Sonsie One", Arial, Helvetica, sans-serif;
}
.logo_h a:hover { color:#49a7ed; }
.wrap .home1 h5 { color:#414141; }
.error404-holder_num {
	font-family:Roboto;
	color:#1b1b1b;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
.content-holder .search-form_it {
	box-shadow:none !important;
	border-color:#ccc !important;
	height:25px;
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
a .sf-sub-indicator {
	right:-14px;
	top:8px;
	background-image:url(images/arrows.png);
}
#back-top-wrapper {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top {
	height:24px;
	width:24px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
	height:24px;
	width:24px;
}
#back-top-wrapper #back-top span:hover { background:url(images/top-hover.png); }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:url(images/btn.png) top #edebeb repeat-x;
	box-shadow:none;
	padding:8px 26px;
	text-shadow:none;
	text-decoration:none;
	border-radius:3px;
	border:1px solid #dbdada;
	font:400 14px/18px Arial;
	text-transform:lowercase;
	color:#818181;
	letter-spacing:0;
	transition:all 0.5s;
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	background:url(images/btn.png) top #edebeb repeat-x;
	font:400 14px/18px Arial;
	color:#818181;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	text-decoration:none;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	font:400 14px/18px Arial;
	text-transform:lowercase;
	background:url(images/btn.png) top #edebeb repeat-x;
	border-color:#b6b6b6;
	color:#212121;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	border-radius:0 !important;
	padding:10px 18px !important;
}
.filter-wrapper .pull-right {
	padding-bottom:33px;
	padding-top:0px;
	margin-top:-6px;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:300 22px/19px Roboto;
	color:#818181;
	text-transform:capitalize;
	margin-bottom:10px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
	padding-left:5px;
	margin-bottom:2px;
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 14px/18px Arial;
	text-transform:lowercase;
	color:#818181;
	margin:0;
	border:1px solid #fff;
	margin-right:5px;
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:url(images/btn.png);
	border-radius:3px;
	border:1px solid #dbdada;
	font:400 14px/18px Arial;
	text-transform:lowercase;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#818181;
	background:url(images/btn.png);
	border-radius:5px;
	border:1px solid #dbdada;
}
.main-holder { overflow:hidden; }
body h1, body h2, body h3, body h4, body h5, body h6 { font-weight:300; }
.header-text1 {
	color:#818181;
	font:400 10px/18px Roboto;
	text-transform:uppercase;
	text-align:right;
}
@media (max-width: 767px) {
	.header-text1 { text-align:center; }
}
.header-text1 a {
	color:#818181;
	margin-left:12px;
	letter-spacing:0px;
	margin-right:14px;
}
@media (max-width: 767px) {
	.header-text1 a {
		margin-right:5px;
		margin-left:5px;
	}
}
.header-text1 a:hover {
	text-decoration:none;
	color:#212121;
}
.header-text1 span {
	font:400 16px/18px Roboto;
	color:#818181;
	position:relative;
	top:1px;
}
@media (max-width: 480px) {
	.header-text1 span { display:block; }
}
@media (max-width: 767px) {
	.header-text2 { text-align:center; }
}
.header-text2 a {
	font:bold 10px/1.2em Open Sans;
	color:#00134e;
	text-transform:uppercase;
	margin-left:27px;
}
@media (max-width: 360px) {
	.header-text2 a { margin-left:7px; }
}
.header-text2 span {
	display:block;
	color:#00134e;
	font:400 10px/1.2em Open Sans;
	position:relative;
	margin-left:27px;
	margin-top:-3px;
	letter-spacing:0px;
}
@media (max-width: 360px) {
	.header-text2 span { margin-left:7px; }
}
.header-text2 span:before {
	content:"";
	display:block;
	background:url(images/quote.png) no-repeat;
	width:20px;
	height:18px;
	position:absolute;
	left:-25px;
	top:-10px;
}
@media (max-width: 767px) {
	.header-text2 span:before { background:none; }
}
.header .search-form_it {
	box-shadow:none !important;
	border-radius:0 !important;
	border-color:#8bd5e1 !important;
	width:85px;
	background:transparent !important;
	line-height:24px;
	margin-top:10px !important;
	margin-top:13px;
	padding:7px 6px !important;
	margin-right:1px;
	color:#000;
	padding-right:40px !important;
}
@media (min-width: 1200px) {
	.header .search-form_it { width:161px; }
}
.header	.search-form_is {
	background:url(images/search.png) 50% 50% no-repeat !important;
	box-shadow:none !important;
	border:none;
	margin-top:0;
	padding:9px 24px 9px 22px !important;
	position:absolute;
	top:11px !important;
	right:-2px !important;
}
.ie8 .header	.search-form_is { top:20px !important; }
.header	.search-form_is:hover { opacity:0.5; }
.select-menu {
	background:#6c6c6c;
	color:#fff;
	border-radius:0;
}
.nav.nav__primary {
	padding-top:6px;
	margin-bottom:6px;
	margin-right:-42px;
}
@media (max-width: 767px) {
	.nav.nav__primary { margin-right:0; }
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu { padding-left:8px; }
}
.nav.nav__primary ul.sf-menu li:first-child a { margin-left:0; }
.nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0 1px;
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	margin:7px 0 7px 20px;
	border-radius:5px;
	text-transform:uppercase;
	background:none;
	transition:all 0.4s;
	font-weight:300;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li a { margin:7px 0 7px 35px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li a {
		font-size:10px;
		margin:7px 8px;
	}
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#49a7ed;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a { color:#49a7ed; }
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 15px;
	background:#999999;
	width:100%;
	margin-top:6px;
	margin-left:0px;
	text-align:center;
	min-width:136px;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 12px/35px Arial;
	color:#fff;
	margin:0;
	display:inline;
	text-transform:none;
	padding:0;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#000; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#000; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	background:#fff;
	margin-left:16px;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#424242; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#49a7ed; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#00c9df; }
.middle-header {
	background:url(images/nav.png) center top #BFE9F6 repeat-x;
	position:relative;
	border-top:1px solid #bfe9f6;
	border-bottom:1px solid #BFE9F6;
	margin-top:22px;
}
.middle-header:before {
	content:"";
	display:block;
	width:800%;
	left:-400%;
	background:url(images/nav.png) center top #BFE9F6 repeat-x;
	height:100%;
	position:absolute;
	top:-1px;
	border-top:1px solid #bfe9f6;
	border-bottom:1px solid #BFE9F6;
}
.header {
	padding-top:25px;
	border:none;
	border-top:6px solid #51b1d7;
	padding-bottom:0px;
}
.home .header {
	padding-bottom:0;
	background-image:none;
}
.home .content-holder {
	background:#fff;
	padding-bottom:73px;
	padding-top:0px;
}
.logo.pull-left {
	margin-top:11px;
	margin-bottom:8px;
}
@media (max-width: 767px) {
	.logo.pull-left {
		float:none;
		text-align:center;
	}
}
.content-holder {
	padding-top:74px;
	background:#fff url(images/header.png) repeat-x;
}
.slider .container { width:100%; }
.slider .camera_caption { top:10px; }
@media (max-width: 767px) {
	.slider .camera_caption { display:none !important; }
}
@media (min-width: 1600px) {
	.slider .camera_caption { top:83px; }
}
.slider .camera_caption div {
	background:none;
	width:520px;
	margin-left:18%;
}
.slider .camera_caption div h2 {
	font:bold 50px/1.2em Roboto;
	color:#265889;
	text-transform:uppercase;
	margin:0;
}
@media (min-width: 1200px) {
	.slider .camera_caption div h2 { font:bold 80px/1.2em Roboto; }
}
.slider .camera_caption div h2 media(min-width:768px) and (max-width: 979px) { font:bold 30px/1.2em Roboto; }
.slider .camera_caption div h4 {
	font:300 22px/1.2em Roboto;
	color:#2b6196;
	text-transform:lowercase;
	letter-spacing:9px;
	margin:0;
	margin-bottom:35px;
}
@media (min-width: 1200px) {
	.slider .camera_caption div h4 { font:300 42px/1.2em Roboto; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_caption div h4 {
		font:300 18px/1.2em Roboto;
		margin-bottom:15px;
		letter-spacing:1px;
	}
}
.slider .camera_caption div .slide-btn {
	display:inline-block;
	overflow:visible;
	background:url(images/slider-btn.png) repeat-x;
	color:#fff;
	font:400 24px/46px Arial;
	position:relative;
	border:1px solid #86caf6;
	border-radius:5px;
	padding:2px 31px;
	-webkit-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
}
.slider .camera_caption div .slide-btn:hover {
	text-decoration:none;
	background:#2e9eea;
	border-color:#86caf6;
	-webkit-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
}
.slider:before {
	content:"";
	display:block;
	background:url(images/home-header.png) top repeat-x;
	height:8px;
	width:100%;
	position:absolute;
	top:0;
	z-index:999;
}
.title-section {
	padding-top:0;
	margin-top:-5px;
	margin-bottom:34px;
}
.title-section .title-header {
	font:300 22px/1.2em Roboto;
	color:#818181;
	margin-top:0;
	margin-bottom:19px;
}
.title-section .breadcrumb {
	background:#c9f0ff;
	border:1px solid #c9f0ff;
	padding:22px;
	border-radius:0;
}
.title-section .breadcrumb li, .title-section .breadcrumb li.active {
	text-shadow:none;
	color:#818181;
	font:400 14px/21px Arial;
}
.title-section .breadcrumb li a, .title-section .breadcrumb li.active a { color:#818181; }
.title-section .divider { padding:0 10px; }
.post-header .post-title {
	font:300 22px/1.2em Roboto;
	color:#818181;
}
.post-header .post-title a {
	font:300 22px/1.2em Roboto;
	color:#818181;
}
article figure.featured-thumbnail {
	padding:1px;
	border:1px solid #d1d1d1;
	border-radius:0;
	box-shadow:none;
}
.portfolio figure {
	padding:1px;
	border:1px solid #d1d1d1;
	border-radius:0;
	box-shadow:none;
}
.portfolio_item figure {
	padding:1px;
	border:1px solid #d1d1d1;
	border-radius:0;
	box-shadow:none;
}
.portfolio_item h3 {
	text-transform:uppercase;
	font:300 12px/1.2em Roboto;
}
.portfolio_item h3 a { color:#818181; }
.portfolio_item p { margin-top:15px; }
.post_meta, .post_meta_unite {
	border-color:#d7d7d7 !important;
	color:#8b8b8b;
}
.post_meta .post_author a, .post_meta_unite .post_author a { color:#8b8b8b; }
.post_meta i, .post_meta_unite i { color:#b5b5b5; }
.post-author {
	border-radius:0;
	border:none;
	background:#f1f1f1;
}
.post-author .post-author_h {
	font:300 22px/1.2em Roboto;
	color:#818181;
}
.post-author .post-author_h a { color:#818181; }
.post-author .post-author_link {
	font:400 14px/21px Arial;
	color:#818181;
}
.post-author .post-author_link a {
	color:#818181;
	text-transform:capitalize;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font:300 22px/1.2em Roboto;
	color:#818181;
}
.related-posts figure {
	padding:1px;
	border:1px solid #d1d1d1;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:300 12px/1.2em Roboto;
	color:#818181;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body {
	background:#f1f1f1;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:300 12px/1.2em Roboto;
	color:#818181;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:300 12px/1.2em Roboto;
	color:#818181;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 14px/21px Arial;
	color:#818181;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link {
	background:none !important;
	padding:0 !important;
	border:none !important;
	position:relative;
	top:-3px;
	font:300 12px/1.2em Roboto;
	color:#42aff3;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .comment-reply-link:hover { color:#868686; }
#respond .field input {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#818181;
	background:#f8f8f8;
	border:none;
	box-shadow:none !important;
}
#respond textarea {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#818181;
	background:#f8f8f8;
	border:none;
	box-shadow:none !important;
}
input[type="submit"].btn, input[type="reset"].btn { height:auto; }
.sidebar .widget { margin-bottom:68px; }
.sidebar div[id^="categories"] ul, .sidebar div[id^="archives"] ul { margin:0; }
.sidebar div[id^="categories"] ul li, .sidebar div[id^="archives"] ul li {
	list-style:none;
	margin-bottom:9px;
}
.sidebar div[id^="categories"] ul li a, .sidebar div[id^="archives"] ul li a {
	color:#414141;
	font:400 12px/1.2em Arial;
}
.sidebar h3 {
	font-size:22px;
	margin-top:0;
	margin-bottom:37px;
}
.sidebar .post-list li { padding-bottom:14px; }
.sidebar .post-list figure {
	padding:1px;
	border-radius:0;
	border-color:#d1d1d1;
	box-shadow:none;
	margin-right:16px;
}
@media (min-width: 1200px) {
	.sidebar .post-list figure { margin-bottom:60px; }
}
.sidebar .post-list time {
	text-transform:uppercase;
	color:#818181;
	font-size:12px;
	font-family:Roboto;
	display:inline-block;
	background:url(images/calendar.png) left no-repeat;
	padding-left:20px;
	margin-top:4px;
	margin-bottom:11px;
}
.sidebar .post-list .excerpt {
	color:#818181;
	font:400 12px/21px Arial;
	margin-bottom:18px;
}
.title-box h2 { font-weight:400; }
.posts-grid li { margin-bottom:46px; }
.posts-grid figure {
	padding:1px;
	border:1px solid #d1d1d1;
	border-radius:0;
	box-shadow:none;
}
.posts-grid h5 {
	color:#818181;
	text-transform:uppercase;
	font:300 12px/1.2em Roboto;
	margin-top:27px;
	margin-bottom:17px;
}
.posts-grid h5 a { color:#818181; }
.posts-grid .excerpt {
	font:400 14px/21px Arial;
	color:#818181;
	margin-bottom:18px;
}
@media (max-width: 767px) {
	.list.styled.custom-list { text-align:center; }
}
.list.styled.custom-list ul li {
	display:inline-block;
	margin:24px 14px 0;
}
@media (min-width: 1200px) {
	.list.styled.custom-list ul li { margin:24px 20px 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list.styled.custom-list ul li { margin:24px -2px 0; }
}
.home-title1 {
	background:url(images/home-title1.png) repeat-x;
	padding-top:67px;
	padding-bottom:37px;
	text-align:center;
	position:relative;
	overflow:visible;
}
.home-title1 h2 {
	font:400 30px/1.2em Roboto;
	color:#414141;
}
.home-title1:before {
	content:"";
	width:100%;
	left:-100%;
	height:100%;
	display:block !important;
	position:absolute;
	top:0;
	background:url(images/home-title1.png) repeat-x;
}
.home-title1:after {
	content:"";
	width:100%;
	right:-100%;
	height:100%;
	display:block !important;
	position:absolute;
	top:0;
	background:url(images/home-title1.png) repeat-x;
}
.wrap:before {
	content:"";
	width:35px;
	left:-35px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#bdecff;
	border-top:1px solid #bdecff;
	border-left:1px solid #bdecff;
	border-bottom:1px solid #bdecff;
}
.wrap:after {
	content:"";
	width:35px;
	right:-36px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#bdecff;
	border-top:1px solid #bdecff;
	border-right:1px solid #bdecff;
	border-bottom:1px solid #bdecff;
}
.wrap {
	background:#bdecff;
	position:relative;
	padding:34px 0 14px;
	border-top:1px solid #bdecff;
	border-bottom:1px solid #bdecff;
	margin-bottom:25px;
}
.home1 {
	background:#fff;
	border:1px solid #d1d1d1;
	text-align:center;
	padding-top:52px;
	padding-left:25px;
	padding-right:32px;
	padding-bottom:50px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home1 {
		padding-top:20px;
		padding-bottom:20px;
	}
}
.home1 figure.featured-thumbnail {
	float:none;
	min-height:82px;
	display:inline-block;
}
.home1 figure.featured-thumbnail a {
	float:none;
	border:none;
}
.home1 h5 {
	font:400 18px/1.2em Roboto;
	margin-top:20px;
	margin-bottom:21px;
}
@media (min-width: 1200px) {
	.home1 h5 { font:400 26px/1.2em Roboto; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home1 h5 { margin-top:0; }
}
.home1 p {
	font:400 16px/21px Arial;
	color:#818181;
}
.ie8 .posts-grid figure.featured-thumbnail { width:100%; }
@media (max-width: 767px) {
	.posts-grid { text-align:center; }
}
@media (max-width: 767px) {
	.posts-grid figure.featured-thumbnail {
		display:inline-block;
		float:none;
	}
}
@media (max-width: 767px) {
	.posts-grid figure.featured-thumbnail a { display:inline-block; }
}
.home-grid h5 { display:none; }
.home-grid figure.featured-thumbnail { margin-bottom:22px; }
@media (max-width: 767px) {
	.home-grid figure.featured-thumbnail {
		display:inline-block;
		float:none;
	}
}
@media (max-width: 767px) {
	.home-grid figure.featured-thumbnail a { display:inline-block; }
}
@media (max-width: 767px) {
	.home-grid { text-align:center; }
}
.hr {
	position:relative;
	background:#eeeded;
	overflow:visible;
	margin:28px 0px;
}
.hr:before {
	content:"";
	display:block;
	height:1px;
	width:800%;
	left:-400%;
	position:absolute;
	background:#eeeded;
}
.home-title2 { margin:46px 0 19px; }
@media (max-width: 767px) {
	.home-title2 { display:none; }
}
.home-title2 h2 {
	color:#818181;
	font:400 22px/1.2em Roboto;
}
.home-title3, .home-title4 {
	margin-top:43px;
	margin-bottom:36px;
}
.home-list1 h4 { display:none; }
.mini-posts-list .mini-post-meta {
	color:#818181;
	font:400 12px/1.2em Roboto;
	text-transform:uppercase;
	margin-bottom:15px;
}
.mini-posts-list .mini-post-meta time {
	font:400 12px/1.2em Roboto;
	padding-left:15px;
	margin-left:20px;
	background:url(images/calendar.png) no-repeat;
}
@media (min-width: 768px) and (max-width: 979px) {
	.mini-posts-list .mini-post-meta time {
		margin-top:6px;
		display:block;
		margin-left:0;
	}
}
.mini-posts-list .mini-post-meta .p-author {
	padding-left:15px;
	background:url(images/author.png) 0 2px no-repeat;
	color:#42aff3;
}
.mini-posts-list div.excerpt {
	font:400 12px/21px Arial;
	color:#818181;
}
.mini-posts-list li {
	border:none;
	margin-bottom:0;
}
.mini-posts-list li:first-child { margin-bottom:35px; }
.home-list2 h2 { display:none; }
.home-list2 .featured-thumbnail { margin-right:16px; }
.home-list2 .post_date {
	display:block;
	margin-bottom:13px;
}
.home-list2 .post_date time {
	background:url(images/calendar.png) left no-repeat;
	padding-left:20px;
	font:400 12px/1.2em Roboto;
	text-transform:uppercase;
}
.home-list2 .excerpt {
	font:400 12px/21px Arial;
	color:#818181;
	margin-bottom:0;
}
.home-list2 .post_content { padding-bottom:11px; }
.list.unstyled ul li { margin-bottom:9px; }
.list.unstyled ul li a {
	font:400 12px/1.2em Arial;
	color:#414141;
}
.list.unstyled ul li a:hover {
	text-decoration:none;
	color:#42aff3;
}
.wrap2 {
	border:1px solid #dbdada;
	padding:19px 20px 6px 31px;
	border-radius:3px;
	margin-top:22px;
}
@media (max-width: 767px) {
	.wrap2 {
		padding:0;
		border:none;
		text-align:center;
	}
}
.home-title5 { display:inline-block; }
.home-title5 h2 {
	font:300 37px/1.2em Roboto;
	color:#a7a6a6;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-title5 h2 { font:300 26px/42px Roboto; }
}
.btn.register-btn {
	display:inline-block;
	overflow:visible;
	background:url(images/slider-btn.png) repeat-x;
	color:#fff;
	font:400 18px/1.2em Arial;
	position:relative;
	border:1px solid #86caf6;
	border-radius:5px;
	padding:12px 32px 11px;
	text-transform:capitalize;
	-webkit-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	transition:none;
	float:right;
}
@media (max-width: 767px) {
	.btn.register-btn { float:none; }
}
.btn.register-btn:hover {
	text-decoration:none;
	background:#2e9eea;
	border-color:#86caf6;
	-webkit-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	box-shadow:0px 1px 0px #2e9eea, 1px 0px 0px #2e9eea, -1px 0px 0px #2e9eea, 0px -1px 0px #2e9eea, 0px 5px 8px rgba(0,0,0,0.2);
	transition:none;
}
.footer {
	background:#ffffff url("images/footer_bg1.png") repeat-x;
	border-top:1px solid #d9d9d9;
	padding-top:27px;
}
.footer h4 {
	font:400 24px/1.2em 'FontAwesome';
	color:#818181;
	border-bottom:1px solid #d9d9d9;
	padding-bottom:9px;
	margin-top:43px;
	margin-bottom:10px;
}
.footer address {
	font:400 12px/18px Arial;
	color:#818181;
}
@media (max-width: 767px) {
	.footer address { width:200px; }
}
.footer address span { display:inline-block; }
@media (min-width: 1200px) {
	.footer address span {
		margin-right:10px;
		float:right;
	}
}
.footer address .mail {
	float:none;
	margin-top:19px;
	display:block;
}
.footer address .mail a {
	color:#818181;
	display:inline-block;
}
.footer .social { display:inline-block; }
@media (max-width: 767px) {
	.footer .social {
		display:block;
		float:none;
		padding:11px 0 11px 0px;
		text-align:center;
	}
}
.footer .social li {
	list-style:none;
	display:inline-block;
	margin-right:11px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .social li { margin-right:6px; }
}
.footer .social li a:hover { opacity:0.5; }
.footer .site-top-name {
	font:400 11px/1.2em Sonsie One;
	color:#00134e;
	text-transform:lowercase;
}
.footer .footer-text {
	color:#818181;
	text-transform:uppercase;
	font:400 14px/31px Arial;
	margin-top:-7px;
}
.footer .footer-text a { color:#818181; }
.footer .menu { margin:0; }
.footer .menu li {
	list-style:none;
	margin-bottom:3px;
}
.footer .menu a { color:#818181 !important; }
.footer .menu a:hover {
	text-decoration:none;
	color:#42AFF3 !important;
}
.footer .footer-nav {
	float:left;
	margin-top:33px;
}
@media (max-width: 767px) {
	.footer .footer-nav { float:none; }
}
.footer .footer-nav li {
	margin-left:0;
	padding-left:0;
	margin-right:12px;
}
@media (max-width: 480px) {
	.footer .footer-nav li { display:block; }
}
.footer .footer-nav li a:hover {
	color:inherit;
	text-decoration:underline;
}
.footer .footer-nav li+li { padding-left:4px; }
@media (min-width: 1200px) {
	.footer .footer-nav li+li { background:url(images/footer-menu.png) left no-repeat; }
}
@media (min-width: 1200px) {
	.footer .footer-nav li+li { padding-left:14px; }
}
.footer .copyright {
	padding:36px 0 0;
	margin-top:7px;
}
.home .footer .site-top-name {
	position:relative;
	top:51px;
}
@media (max-width: 767px) {
	.home .footer .site-top-name { top:15px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
